.col{
  margin-bottom: 30px;
}
.card{
  background-color: rgba(237, 224, 208, 1);
  font-family: 'Sora';
  border-radius: 10px;
  cursor: pointer;
  box-shadow: 0 6px 10px rgba(0,0,0,.08), 0 0 6px rgba(0,0,0,.05);
  transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
}
.card:hover{
  transform: scale(1.1);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
  background: #b3955f;
  color: #fff;
}
.header{
  margin-top: 65px;
}
body{
  background-color: rgba(202, 183, 161, 1);
}